> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get clients without active subscriptions

> Returns the count of clients without any active subscriptions for the last 3 months.



## OpenAPI

````yaml /generated/specs/finance.json get /api/analytics/graphics/clientes-sin-subscripcion-3-meses
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/analytics/graphics/clientes-sin-subscripcion-3-meses:
    get:
      tags:
        - Analytics - Graphics
      summary: Get clients without active subscriptions
      description: >-
        Returns the count of clients without any active subscriptions for the
        last 3 months.
      operationId: GraphicsController_getClientesSinSubscripcion3Meses
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ClientesSinSubscripcionDto'
      security:
        - bearerAuth: []
components:
  schemas:
    ClientesSinSubscripcionDto:
      type: object
      properties:
        periodo:
          type: string
        clientes_sin_subscripcion:
          type: number
      required:
        - periodo
        - clientes_sin_subscripcion
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Token de sesión Better Auth para rutas de backoffice; las rutas de
        portal usan su token propio.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.